Re-fetch Token Instance Metadata
PATCH
/blockscout/tokens/{address_hash}/instances/{id}/refetch-metadata
Path Parameters
address_hash
string
required
path
Address hash
id
integer
required
path
integer id
Request Body required
application/jsonrecaptcha_response
string
REQUIRED
Responses
200
OK
application/jsonmessage
string
403
Invalid reCAPTCHA response
curl -X PATCH 'https://data-api.b3.fun//blockscout/tokens/string/instances/0/refetch-metadata' \
-H 'Content-Type: application/json' \
-d '{
"recaptcha_response": "123"
}'
const response = await fetch('https://data-api.b3.fun//blockscout/tokens/string/instances/0/refetch-metadata', {
method: 'PATCH',
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"recaptcha_response": "123"
})
});
const data = await response.json();
console.log(data);
import requests
response = requests.patch('https://data-api.b3.fun//blockscout/tokens/string/instances/0/refetch-metadata', json={
"recaptcha_response": "123"
})
print(response.json())
200
Response
{
"message": "OK"
}
PATCH
/blockscout/tokens/{address_hash}/instances/{id}/refetch-metadata